Subject: Ticket Assigned - Re: Thank you for collecting your order
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 11 Sep 2020 16:14:20 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Thank you for collecting your order Hi dear, I would like to return item #3 ?Safety 1st Travel Safety Kit (EN) ?, would you please advise how to proceed? , can I return it from the store I collected it from. Thanks On Fri, 11 Sep 2020 at 1:11 AM Babyshop <[email-masked]> wrote: Order number 9602011805 ? Download our apps now iPhone Android ? Clothing Baby Gear Nursery & Feeding Toys Offers Thank you for collecting your order. Hi Zouheyr Mami, you?ve successfully collected order number 9602011805 from your collection point. Enjoy your purchases! Order Details Items Description Shipped Quantity BABYSHOP Giggles Solid 6-in-1 Nursing Poncho 1 BABYSHOP Juniors Owls Musical Mobile Color: Multicolour 1 BABYSHOP Safety 1st Travel Safety Kit (EN) Color: Black 1 ? Need help? Get in touch Write us an email now, we'll get back to you as fast as we can. Connect with us on y
 our favourite social network. Reach out in 140 characters! We are @babyshoparabia. Call us on 800-BABYSHOP (800-22297467). 7 days a week, 24 hours a day ? ? 2020 Retail World Limited Privacy Policy | Terms & Conditions -- Regards, Zouheyr Med Mami https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1472906